Are you a WatchGuard partner or client and need help with Panda products?

Welcome to Support!

¡40% de descuento! ¡Descubre el plan que más te conviene!

Clic aquí!
x
OFERTA 48H
Si ya eres cliente de nuestra protección para particulares,
renueva ahora con un 50%
RENOVAR AHORA
x
OFERTA 48 HORAS
50%
RENOVACIONES Solo clientes particulares
RENUEVA CON DESCUENTO
x
OFERTA 48 HORAS
50%
RENOVACIONES Solo clientes particulares
x
OFERTA EXCLUSIVA
50%
RENOVACIONES Solo clientes particulares
RENUEVA CON DESCUENTO
x
OFERTA ESPECIAL
Si ya eres cliente de nuestra protección para particulares,
renueva ahora con un 50%
RENOVAR AHORA
x
OFERTA ESPECIAL
Compra el mejor antivirus
al mejor precio
COMPRA HOY AL 50%
x
OFERTA ESPECIAL
Compra el mejor antivirus
al mejor precio
COMPRA HOY AL 50%
x
OFERTA ESPECIAL
-50%
Compra el mejor antivirus
al mejor precio
COMPRA HOY AL 50%
x
OFERTA ESPECIAL
-50%
Compra el mejor antivirus
al mejor precio
COMPRA HOY AL 50%
x
OFERTA ESPECIAL
Compra el mejor antivirus
al mejor precio
COMPRA HOY AL 50%
x
HASTA
-60%
COMPRA YA
x
HASTA
-60%
COMPRA YA
¡Consigue
Panda DOME Premium!
VPN ilimitada
incluida
Ahorra 50%

Hello!

You’re about to visit our web page in Español
Would you like to continue?

Yes, I want to visit the web page in Español No, I want to visit the web page in

If this is not what you’re looking for,

Visit our Welcome Page!

Soporte técnico

¿Necesitas ayuda?

 

Requisitos de instalación en Adaptive Defense y Endpoint Protection para OS X

Información aplicable a:

Productos
Panda Adaptive DefensePanda Adaptive Defense 360
Panda Endpoint ProtectionPanda Endpoint Protection Plus

¡Atención!

Las instrucciones que se indican en este artículo aplican a la plataforma de gestión tradicional. Si tu consulta se refiere a un producto basado en Aether, consulta el artículo sobre Requisitos de instalación de productos basados en Aether Platform para plataformas macOS o bien, accede a la Base de Conocimiento, donde encontrarás respuestas a las preguntas más frecuentes.

Si todavía no te has pasado a la nueva plataforma Aether, contacta con tu comercial o distribuidor habitual y solicita la migración.

Endpoint Protection for OS X necesita que el equipo donde se instale cuente con los siguientes requisitos de sistema para instalarse y funcionar correctamente:

  • Sistemas operativos

    Endpoint Protection soporta los siguientes sistemas OS X:

    • MAC OS X 10.6 Snow leopard (Procesador Intel Core 2 Duo o superior)
    • MAC OS X 10.7 Lion
    • MAC OS X 10.8 Mountain Lion
    • Mac OS X 10.9 Mavericks
    • Mac OS X 10.10 Yosemite
    • Mac OS X 10.11 El Capitan
    • Mac OS Sierra
  • Hardware
    • Procesador: Intel® Core 2 Duo
    • Disco duro: 1.5 GB espacio libre en disco
    • Navegador: Safari, Firefox y Chrome
  • Otros

    Debe concederse acceso a las siguientes direcciones:
    • mp-agents-inst.pandasecurity.com
    • mp-agents-sync.pandasecurity.com
    • mp-agents-async.pandasecurity.com
    • proinfo.pandasoftware.com
    • http://www.netupdate2.intego.com
    • https://www.netupdate2.intego.com
    • http://www.integodownload.com
    • http://www.intego.com

Ayuda nº- 20191015 50076 ES

¿Has resuelto tu consulta con este artículo?

no

Gracias por tu respuesta


¿Cómo mejoraría este artículo?




¿Desea Contactar con Soporte?

SIEMPRE ONLINE PARA AYUDARTE TWITTER FORO

Contacta con nuestros técnicos:

Escribe un email
SIEMPRE ONLINE PARA AYUDARTE TWITTER FORO